/*Default CSS*/
h2 {
    font-weight:400 !important;
    font-size: 24px;
}
/*** To fox problems caused by bootstrap ***/
#adherent p {
    margin:0;
}
.btn{
    padding: 0;
}
#espace-personnel, #header{
    box-sizing: unset;
}
#btn-connexion, #btn-forgot{
    box-sizing: border-box;
}
#header .h1, #header .h2, #header .h3, #header h1, #header h2, #header h3 {
    margin-top: 0;
}
body {
font-family: "Trebuchet MS",Helvetica,Arial,Verdana,sans-serif !important;
}

/**** To remove after ****/
.fc-month-view .fc-event{
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    padding: 8px;
}
.fc-month-view .type-oal:hover{
    color:#55bec6;
}

.fc-month-view .type-urssaf:hover{
    color:#a51325;
}

.fc-month-view .type-jdc:hover{
    color:#98d146;
}

.fc-day-grid-event.fc-h-event.fc-event.fc-start.fc-end {
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
    width:80%;
}

.type-jdc {
    background-color: #EFF9E1;
    border: #EFF9E1;
    color:#98D146;
    border-left:5px solid #98d146;
}
.type-oal {
    background-color: #F0FAFB;
    border: #F0FAFB;
    color:#56BEC7;
    border-left:5px solid #56BEC7;
}
.type-urssaf {
    background-color: #F8ecee;
    border: #F8ecee;
    color:#A61325;
    border-left:5px solid #A61325;
}
.type-rdv {
    background-color: #f4ebfe;
    border: #f4ebfe;
    color:#9931d0;
    border-left:5px solid #9931d0;
}
#calendarSlots .fc-time-grid .fc-slats td,
#calendarSlotsAM .fc-time-grid .fc-slats td,
#calendarSlotsNew .fc-time-grid .fc-slats td,
#calendarSlotsAMNew .fc-time-grid .fc-slats td{
    height: 2.5em;
}
#calendarSlots .fc-slats tr,
#calendarSlotsAM .fc-slats tr,
#calendarSlotsNew .fc-slats tr,
#calendarSlotsAMNew .fc-slats tr  {
    border-bottom: 2px solid #ddd;
}
#calendarSlots .fc-time-grid .fc-event-container,
#calendarSlotsAM .fc-time-grid .fc-event-container,
#calendarSlotsNew .fc-time-grid .fc-event-container,
#calendarSlotsAMNew .fc-time-grid .fc-event-container {
    margin: 0;
}
#calendarSlots .fc-time-grid-event.eventRdv,
#calendarSlotsAM .fc-time-grid-event.eventRdv,
#calendarSlotsNew .fc-time-grid-event.eventRdv,
#calendarSlotsAMNew .fc-time-grid-event.eventRdv {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #d7d7d7 none repeat scroll 0 0;
    border-color: currentcolor currentcolor #ddd;
    color:#d7d7d7;
    border-image: none;
    border-radius: 0;
    border-style: none none solid;
    border-width: 0 0 2px;
    opacity: 0.3;
}
#calendarSlots .fc-time-grid-event.eventRdv.rdvMine,
#calendarSlotsAM .fc-time-grid-event.eventRdv.rdvMine,
#calendarSlotsNew .fc-time-grid-event.eventRdv.rdvMine,
#calendarSlotsAMNew .fc-time-grid-event.eventRdv.rdvMine{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #9931d0 none repeat scroll 0 0;
    border-color: currentcolor currentcolor #ddd;
    color:#fff;
    border-image: none;
    border-radius: 0;
    border-style: none none solid;
    border-width: 0 0 2px;
    opacity: 1;
}
#rdvForm {
    display: none;
}
#calendarRdv .type-jdc .fc-title,
#calendarRdv .type-urssaf .fc-title,
#calendarRdv .type-oal .fc-title,
#calendarRdv .type-rdv .fc-title{
    display: none;
}
#calendarRdv .type-jdc .fc-content,
#calendarRdv .type-urssaf .fc-content,
#calendarRdv .type-oal .fc-content,
#calendarRdv .type-rdv .fc-content{
    width: 15px;
    height: 15px;
    border-radius: 40px;
    position: relative;
    top: 0;
}
#calendarRdv .type-jdc .fc-content{
    background-color: #98D146;
}
#calendarRdv .type-oal .fc-content{
    background-color: #56BEC7;
}
#calendarRdv .type-urssaf .fc-content{
    background-color: #A61325;
}
#calendarRdv .type-rdv .fc-content{
    background-color: #9931d0;
}
#calendarRdv .type-rdv {
    background-color: transparent;
    border: transparent;
}
/*** Modal popup ****/
/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 99999; /* Sit on top */
    padding-top: 20px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width:65%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

/* The Close Button */
.close {
    color: black;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.modal-header .close {
    color: #FFF !important;
    font-size: 35px;
    margin-top: 12px;
    opacity: 1;
    text-shadow: none;
    margin-right: 15px;

}

.modal-header {
    background-color:#333;
    color: #FFFF;
    text-align: center;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin:15px;
    padding:0 !important;
}

.modal-header h2 {
    padding-bottom:10px;
}

.modal-body {padding: 2px 16px;}
.modal-body .col-md-7 {border-right: 1px solid #D4D4D4;}
.modal-footer {
    padding: 2px 16px;
    background-color: #5cb85c;
    color: white;
}
.modal .tx-srfeuserregister-pi1 input,
.modal .tx-felogin-pi1 input,
#newUserEvent .tx-srfeuserregister-pi1 input,
.formInscriptionManuelle .tx-srfeuserregister-pi1 input{
    border:1px solid grey;
    width: 100%;
}
.modal .tx-srfeuserregister-pi1 label.error,
.modal .tx-felogin-pi1 label.error,
.formInscriptionManuelle .tx-srfeuserregister-pi1 label.error,
#newUserEvent .tx-srfeuserregister-pi1 label.error{
    border-left: 0;
    border-right: 0;
    border-top: 0;
    border-bottom: 0;
    color: red;
    float: left;
}
.modal .tx-srfeuserregister-pi1 #registerEvent,
.modal .tx-srfeuserregister-pi1 #sourceId,
.formInscriptionManuelle .tx-srfeuserregister-pi1 #sourceId,
.formInscriptionManuelle .tx-srfeuserregister-pi1 #registerEvent,
#newUserEvent .tx-srfeuserregister-pi1 #registerEvent,
#newUserEvent .tx-srfeuserregister-pi1 #sourceId  {
    display: none;
}
.modal .tx-felogin-pi1-notice,
#newUserEvent .tx-felogin-pi1-notice {
    font-style: italic;
     margin-bottom: 45px;
}
.modal .tx-srfeuserregister-pi1 .row,
#newUserEvent .tx-srfeuserregister-pi1 .row {
    margin-bottom: 10px;
}
.modal .tx-felogin-pi1 .row{
    margin-bottom: 34px;
}

.modal .tx-srfeuserregister-pi1 input,
#newUserEvent .tx-srfeuserregister-pi1 input,
.modal .tx-felogin-pi1 input,
.formInscriptionManuelle .tx-srfeuserregister-pi1 input{
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border:none !important;
    background-color:#EFEFEF;
    padding-left: 15px;
}

.modal .tx-srfeuserregister-pi1 .error,
.modal .tx-felogin-pi1 .error,
.formInscriptionManuelle .tx-srfeuserregister-pi1 .error,
#newUserEvent .tx-srfeuserregister-pi1 .error{
    background: none;
    border-left: 1px solid red !important;
    border-radius: 2px;
    border-right: 1px solid red !important;
    border-top: 1px solid red !important;
    border-bottom: 1px solid red !important;
    box-shadow: none;
    color: #333;
    font-size: 11px;
    height: 30px;
    overflow: visible;
    text-align: left;
    z-index: 10;
    padding: 0 0.5em 0 0;
}
.modal .tx-srfeuserregister-pi1 label,
.modal .tx-felogin-pi1 label,
.formInscriptionManuelle .tx-srfeuserregister-pi1 label,
#newUserEvent .tx-srfeuserregister-pi1 label{
    display: block;
    margin-bottom: 10px;
}
.modal .tx-srfeuserregister-pi1 label.error,
.modal .tx-felogin-pi1 label.error,
.formInscriptionManuelle .tx-srfeuserregister-pi1 label.error,
#newUserEvent .tx-srfeuserregister-pi1 label.error{
    display: block;
    margin-bottom: 10px;
    border-left: 0px solid transparent !important;
    border-right: 0px solid transparent !important;
    border-top: 0px solid transparent !important;
    border-bottom: 0px solid transparent !important;
}
.modal .tx-srfeuserregister-pi1-submit,
#newUserEvent .tx_l-felogin_submit,
.modal .tx_l-felogin_submit,
.formInscriptionManuelle .tx-srfeuserregister-pi1-submit{
    background-color: #56BEC7 !important;
    color:#FFF;
    height:42px;
    text-transform: uppercase;
    letter-spacing:0.5px;
}
#agendaRegisterForm h3 {
    display: none;
}
.modal-body .row {
    margin-bottom: 20px;
}
.userInfos {
    text-align: center;
}
.userInfos .circle {
    border: 1px solid grey;
    border-radius: 35px;
    font-size: 24px !important;
    height: 70px;
    line-height: 1.77 !important;
    padding: 10px 16px;
    width: 70px;
    color:grey;
}
.tx-calendar .row .col-md-12 .col-md-12 {
   /* border-bottom:1px solid #d4d4d4;*/
    padding-bottom: 20px;
}

/*Style title pop up subscribe*/
.modal-body .type-oal, .modal-body .type-urssaf, .modal-body .type-jdc {
    border-left:none;
    background:none !important;
}

/******** END MODAL POPUP ******/
/**** Tooltip ****/
.tooltipevent {
    position:absolute;
    z-index:10001;
    width:350px;
    height:auto;
    background:#fff;
    padding:30px;
    line-height: 200%;
    -webkit-box-shadow: -7px -4px 14px 0px rgba(219,215,219,1);
    -moz-box-shadow: -7px -4px 14px 0px rgba(219,215,219,1);
    box-shadow: -7px -4px 14px 0px rgba(219,215,219,1);
}
.tooltipevent .col-md-10 {
    background-color: #f9f9f9;
    padding-left: 0;
    padding-bottom: 20px;
}
.tooltipevent .col-md-2 {
    padding: 0;
}
.tooltipevent .row {
    margin:0;
}
.tooltipevent span.eDate {
    font-weight: bold;
}
.tooltipevent.type-jdc,
.tooltipevent.type-oal,
.tooltipevent.type-urssaf,
.tooltipevent.type-rdv{
    border-left:0;
}
.tooltipevent .eDescription p {
    color: #333;
    line-height: 20px;
}
.tooltipevent .eDescription {
    padding-left: 10px;
}
.tooltipevent h5 {
    padding: 12px 5px;
    background-color: transparent !important;
    margin-top: 0;
}
.type-jdc h5 {
    background-color: #EFF9E1;
    border: #EFF9E1;
    color:#98D146;
    border-left:5px solid #98d146;
    height: auto;
    margin-bottom: 30px;
}
.type-oal h5 {
    background-color: #F0FAFB;
    border: #F0FAFB;
    color:#56BEC7;
    border-left:5px solid #56BEC7;
    height: auto;
    margin-bottom: 30px;
}
.type-urssaf h5 {
    background-color: #F8ecee;
    border: #F8ecee;
    color:#A61325;
    border-left:5px solid #A61325;
    height: auto;
    margin-bottom: 10px;
}
.type-rdv h5 {
    background-color: #f4ebfe;
    height: auto;
    margin-bottom: 30px;
}

.tooltipevent .type-jdc .col-md-10 {
    background-color: #EFF9E1;

}
.tooltipevent .type-oal .col-md-10 {
    background-color: #F0FAFB;
}
.tooltipevent .type-urssaf .col-md-10 {
    background-color: #F8ecee;

}
.tooltipevent.type-rdv .col-md-10 {
    background-color: #f4ebfe;
}

.fc-day-grid-event {
    margin-left:0;
}


/*Tooltip Buttons */
.cancelSubscription, .confirmSubscription, .confirmSubscriptionNotConnected, .addRdv, .addRdvDesabled, .modifyRdv, .cancelRdv {
    color: #ffff;
    display: block;
    height: 37px !important;
    padding-bottom: 4px;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 4px;
    text-align: center;
    width: auto;
    margin-left: 16px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
}

.cancelSubscription:hover, .modifyRdv:hover, .addRdv:hover, .addRdvDesabled:hover, .confirmSubscription:hover, .confirmSubscriptionNotConnected:hover, .cancelSubscription:active, .confirmSubscription:active, .confirmSubscriptionNotConnected:active, .cancelSubscription:focus, .confirmSubscription:focus, .confirmSubscriptionNotConnected:active  {
    color:#FFF !important;
    text-decoration: underline !important;

}
.modifyRdv {
    background-color: #9931d0;
}
.cancelRdv {
    border: 2px solid #9931d0;
    color:#9931d0;
    margin-top: 8px;
}
.cancelRdv:hover{
    text-decoration: underline !important;

}
.addRdv, .addRdvDesabled {
    background-color: #9931d0;
    display: inline-block;
    padding: 4px 20px 4px 10px !important;
    height: auto !important;
    margin-top: -32px;
    margin-left: -10px;
}
.addRdvPos {
    position:relative;
    top: -24px
}
.addRdvPlus {
    width: 45px;
    height: 45;
    background: #9931d0;
    display: inline-block;
    border-radius: 45px;
    line-height: 44px;
    font-size: 26px;
    color: white;
    padding-left: 15px;
    margin-top: -27px;
}
.addRdvDesabled.not-active {
   pointer-events: none;
   cursor: default;
   opacity: 0.2;
   color: #fff;
}
/*Buttons JDC*/
.type-jdc .cancelSubscription, .type-jdc .confirmSubscriptionNotConnected, .type-jdc .confirmSubscription {
    background-color: #98D146;
}
.type-urssaf .cancelSubscription, .type-urssaf .confirmSubscriptionNotConnected, .type-urssaf .confirmSubscription {
    background-color: #A51325;
}
.type-oal .cancelSubscription, .type-oal .confirmSubscriptionNotConnected, .type-oal .confirmSubscription {
    background-color: #55BEC6;
}

/* backoffice login form PROD*/
#c1603 .tx-felogin-pi1 {
    width: 50%;
    margin: 0 auto;
}
#c1603 .tx-felogin-pi1input {
    float: left;
    border: 1px solid grey;
    margin: 4px;
}
/*Agenda*/
#top {
    background: #eee;
    border-bottom: 1px solid #ddd;
    padding: 0 10px;
    line-height: 40px;
    font-size: 12px;
}

.calendar {
     max-width: 900px;
     margin: 40px auto;
     padding: 0 10px;
}
#calendar {
    max-width: 100% !important;
    margin-top: 0px !important;
}

#calendar .fc-toolbar.fc-header-toolbar {
    background-color: #efefef;
    margin-bottom: 3em;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 20px;
}


#calendar .fc-content {
    font-weight: 500;
    margin-left: 5px;
}

#calendar .fc-content:hover {
    color:#333 !important;
}

#calendar .fc-unthemed td.fc-today {
    background-color:#fffeed;
}

#calendar .fc-day-header > span {
    color: #333333;
    text-transform: uppercase;
}

#calendar .fc-state-default {
    background-color: none !important;
    background-image: none !important;
    border:0 !important;
    box-shadow:0 !important;
    text-shadow:0 !important;
}

#calendar .fc-center > h2 {
    font-size: 20px;
}

#calendar .fc-day-header > span, #calendar .fc-day-header a {
    color: #333;
    text-transform: uppercase;
    line-height: 50px;
}
.fc-content-city {
    font-style: italic;
    font-size: 10px;
    font-weight: bold;
}
.isSubscibed1 {
    width: 10px;
    height: 10px;
    position: absolute;
    bottom: 1px;
    right: 0px;
    border-radius: 20px;
}
.type-jdc .isSubscibed1,
.type-jdc .fc-event-dot {
    background-color: #98d146;
}
.type-urssaf .isSubscibed1,
.type-urssaf .fc-event-dot {
    background-color: #A61325;
}
.type-oal .isSubscibed1,
.type-oal .fc-event-dot {
    background-color: #56BEC7;
}
.type-rdv .isSubscibed1 {
    background-color: transparent;
}
.type-rdv .fc-event-dot {
    background-color: #9931d0;
}
#calendar .fc-day-number {
    color: #333;
}
.timeline .fc-scroller {
    height: auto !important;
}
.timeline .fc-state-disabled {
   /* color: #fff;
    background-color: #333;*/
}
.timeline .fc-list-heading-alt {
    float: none;
}
.timeline .fc-list-heading-alt::before {
    content: ", ";
}
.timeline .fc-list-heading-main,
.timeline .fc-list-heading-alt{
    pointer-events: none;
}
.tx-calendar .fc-ltr .fc-time-grid .fc-event-container {
    margin-left: 0;
}
.no-paddingR {
    padding-right:0;
}
#calendarSlots .fc-axis,
#calendarSlotsNew .fc-axis{
    width: 36px !important;
}

#calendarSlotsAM .fc-widget-header,
#calendarSlotsAMNew .fc-widget-header{
    display:none;
}
#calendarSlots .fc-time-grid-container,
#calendarSlotsNew .fc-time-grid-container{
    height: auto !important;
}
#calendarSlots .fc-time-grid .fc-slats td,
#calendarSlotsAM .fc-time-grid .fc-slats td,
#calendarSlotsNew .fc-time-grid .fc-slats td,
#calendarSlotsAMNew .fc-time-grid .fc-slats td{
    height: 2.5em;
}
#calendarSlotsAM .fc-time-grid-container,
#calendarSlotsAMNew .fc-time-grid-container{
    height: auto !important;
}
#calendarSlotsAM,
#calendarSlotsAMNew {
    margin-top: -53px;
}

/*Responsive*/
@media only screen and (max-width : 991px) {
    .modal-body .col-md-7 {
        border-right: none;
    }
}

/***** BackOffice ****/
.dataTables_wrapper input[type="search"] {
    border: 1px solid grey;
    float: none;
}
#eventsDataTable td a,
#registrationsDataTable td a{
    display: block;
    margin: 0 auto;
    text-align: center;

}
#infosUser .jumbotron {
    padding-bottom: 10px;
    padding-top: 10px;
}
#infosUser .col-md-12 {
    border:0 !important;
    padding-bottom: 0 !important;
}
.btn.btn-add {
    background-image: none;
    height:auto;
    width:auto;
    padding: 8px;
    margin-top: 20px;

}
#subscribersDataTable .fa-check,
#registrationsDataTable .fa-check{
    color:green;
    display: block;
    text-align: center;
}
#subscribersDataTable .fa-remove,
#registrationsDataTable .fa-remove {
    color:red;
    display: block;
    text-align: center;
}
#subscribersDataTable .fa-check span,
#subscribersDataTable .fa-remove span,
#registrationsDataTable .fa-check span,
#registrationsDataTable .fa-remove span{
    visibility: hidden;
}
#checkNull {
    display: none;
}
.menuBackoffice .col-md-2 {
    padding-left:0;
}
.menuBackoffice ul {
    list-style: outside none none;
}
.menuBackoffice ul > li {
    background: #337ab7;
}
.menuBackoffice ul li a {
    color: white;
    display: block;
    padding: 15px 0 15px 9px;
}
.menuBackoffice ul li a:hover {
    background: #333;
}
.input-group .form-control {
  z-index:0;
}
.flashMsg {
    text-align: center;
}
.flashMsg ul li  {
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
    display: inline-block;
    margin:0 auto;
    padding: 15px;
    
}
.flashMsg p{
    text-align: center;
font-size: 18px;
font-weight: bold;
background: #fcf8e3;
padding: 15px;
border-radius: 8px;
margin-bottom: 20px;
}
.switch {
  position: relative;
  display: inline-block;
  width: 40px;
  height: 20px;
}
.switch input {display:none;}
.evtFilter {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}
.evtFilter:before {
  position: absolute;
  content: "";
  height: 12px;
  width: 12px;
  left: 1px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}
input:checked + .evtFilterOal {
  background-color: #56BEC7;
}
input:focus + .evtFilterOal {
  box-shadow: 0 0 1px #56BEC7;
}
input:checked + .evtFilterUrssaf {
  background-color: #A61325;
}
input:focus + .evtFilterUrssaf {
  box-shadow: 0 0 1px #A61325;
}
input:checked + .evtFilterJdc {
  background-color: #98D146;
}
input:focus + .evtFilterJdc {
  box-shadow: 0 0 1px #98D146;
}
input:checked + .evtFilter:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}
.evtFilter.round {
  border-radius: 34px;
}
.evtFilter.round:before {
  border-radius: 50%;
}
.filterLabel{
    position: relative;
    top:-10px;
}
/***** Menu *****/
#menuAgenda {
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:12px;
}
.modal #menuAgenda {
    display: none;
}
#menuAgenda ul {
    color:#000000;
    list-style:square;
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:13px;
    font-weight:200;
    text-align:justify;
    line-height:21px;
}
#menuAgenda li {
    border-right:1px solid #FFFFFF;
    float: left;
    list-style: none;
    text-align: center;
}
#menuAgenda a {
    background:none 0 0 repeat scroll #98D146;
    color:#FFFFFF;
    display:table-cell;
    height:30px;
    line-height:29px;
    padding-left:10px;
    text-decoration:none;
    text-transform:uppercase;
    width:135px;
}
#menuAgenda a.act, #menuAgenda a:hover {
   background:none 0 0 repeat scroll #519E36;
}
/*Holidays*/
.fc-bgevent {
    background: #ddd;
}
/***** Mobile ****/
#agenda-mobile .fc-scroller.fc-day-grid-container {
    height: auto !important;
}
.tooltipevent {
}
#agenda-mobile .tooltipevent {
    position: absolute;
    right: auto !important;
    top: 60px !important;
    left: 15% !important;
    width: 70%;
    padding: 5px;
    margin: 0 auto;
    display: block;
}
#agenda-mobile .tooltipevent h5 {
    line-height: 18px;
}
#agenda-mobile .tooltipevent .eDescription p {
    line-height: 14px;
}
#agenda-mobile  #calendar .fc-view-container{
    position: relative;

}
#agenda-mobile .fc-day-grid-event.fc-h-event.fc-event.fc-start.fc-end {
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
    width: 25px;
    height: 25px;
    border-radius: 40px;
    margin: 0 auto;
    padding: 0;
    border-left:0;
    cursor: pointer;
}
#agenda-mobile #calendar a.fc-day-grid-event .fc-content {
    display:none;
}
#agenda-mobile a.fc-day-grid-event.type-oal{
    background-color: #56BEC7;
}
#agenda-mobile a.fc-day-grid-event.type-jdc{
    background-color: #98d146;
}
#agenda-mobile a.fc-day-grid-event.type-urssaf{
    background-color: #A61325;
}
#agenda-mobile .modal-content {
    width: 96%;
    padding:0;
}
#agenda-mobile .modal-body {
    padding: 2px 5px;
}
#agenda-mobile .agenda-filters {
    margin-top: 25px;
    padding: 0;
}
#agenda-mobile .agenda-filters .filterLabel {
    font-size: 12px;
    font-weight: bold;
    top: -6px;
}
/*
#agenda-mobile .agenda-filters .switch {
    width: 30px;
}
#agenda-mobile .agenda-filters .evtFilter::before {
    left: -8px;
}*/
#agenda-mobile .agenda-filters .pull-right {
    float: right !important;
    width: 100%;
    text-align: right;
}
.closeTooltip {
    position: absolute;
    right: -10px;
    top: -16px;
    background: white;
    border-radius: 40px;
    border: 1px solid #f9f9f9;
    font-size: 28px;
    font-weight: bold;
    width: 36px;
    text-align: center;
    height: 36px;
    line-height: 36px;
}
#agenda-mobile .modal .tx-srfeuserregister-pi1 input,
#agenda-mobile .modal .tx-felogin-pi1 input,
#agenda-mobile #newUserEvent .tx-srfeuserregister-pi1 input,
#agenda-mobile .formInscriptionManuelle .tx-srfeuserregister-pi1 input {
    white-space: pre-wrap;
    height: auto;
}
#agenda-mobile .login-form, #form-espace-pro,
#agenda-mobile .titre-mdp, #forgot-password-back,
#agenda-mobile  #forgot-password-form,
#agenda-mobile .titre-espace-pro, #c548 p {
    width: auto;
}
#agenda-mobile  #menuAgenda ul {
    height: 40px;
    margin-top: 20px;
}
#agenda-mobile #menuAgenda a {
    width: auto;
    padding-right: 10px;
}
@media (max-width: 650px) {
    #agenda-mobile #calendar .fc-toolbar .fc-left {
        float: none;
        width: 100%;
        height: 50px;
        text-align: center !important;
    }
    #agenda-mobile #calendar .fc-toolbar .fc-right {
        float: none;
        width: 100%;
        height: 50px;
        text-align: center !important;
    }
    #agenda-mobile #calendar .fc-toolbar .fc-button-group{
        float:none;
    }
    #agenda-mobile #calendar .fc-toolbar .fc-today-button {
        top: -10px;
        margin-left: 0;
        float:none;
    }
    #agenda-mobile  #calendar .fc-toolbar.fc-header-toolbar {
        padding-left: 0px;
        padding-right: 0px;
    }
    #agenda-mobile  .addRdvPos {
        position: initial;
        top: 0;
        float: right;
        margin-top: 40px;
        padding-right: 15px;
    }
}